# Package org.apache.xmpbox.schema

Class Summary
AdobePDFSchema: Representation of Adobe PDF Schema
DublinCoreSchema: Representation of a DublinCore Schema
ExifSchema: Representation of a Exif Schema
PDFAExtensionSchema: Representation of a PDF/A Extension schema description schema
PDFAIdentificationSchema: Representation of PDF/A Identification Schema
PhotoshopSchema
TiffSchema
XMPageTextSchema: Created with IntelliJ IDEA.
XMPBasicJobTicketSchema
XMPBasicSchema: Representation of XMPBasic Schema
XMPMediaManagementSchema: Representation of XMPMediaManagement Schema
XMPRightsManagementSchema: Representation of XMP Rights Management Schema
XMPSchema: This class represents a metadata schema that can be stored in an XMP document.
XMPSchemaFactory: A factory for each kind of schemas

Exception Summary
XmpSchemaException: Exception thrown when problems occurs in Schema Treatment